## Makefile
## arch-tag: e1858678-2840-408c-b9a7-98f6d33d1ef8

srcdir		= @srcdir@
top_srcdir	= @top_srcdir@
subdir		= 

## -- Private variables -- ##
EXTRA_DIST	= AUTHORS ChangeLog COPYING INSTALL NEWS \
		README THANKS crywrap.doxy

SUBDIRS		= Mk doc etc history lib m4 src utils

include Mk/Rules.mk
include ${top_srcdir}/Mk/toplevel.mk
